## Standard Enumerations Standard Enumerations — Public enumerated types used throughout GTK+ |

## Types and Values

enum | GtkBaselinePosition
enum | GtkDeleteType
enum | GtkDirectionType
enum | GtkJustification
enum | GtkMovementStep
enum | GtkOrientation
enum | GtkPackType
enum | GtkPositionType
enum | GtkReliefStyle
enum | GtkScrollStep
enum | GtkScrollType
enum | GtkSelectionMode
enum | GtkShadowType
enum | GtkStateFlags
enum | GtkToolbarStyle
enum | GtkSortType

## Includes

    #include <gtk/gtk.h>

## Description

## Functions